/* About [APPNAME] menu item */
"[About]" = "Über %@";

/* Help Menu item */
"[Help]" = "Hilfe";

/* Hide [APPNAME] menu item */
"[Hide]" = "%@ ausblenden";

/* Hide Other menu item */
"[HideOther]" = "Andere ausblenden";

/* Preferences menu item */
"[Preferences]" = "Einstellungen...";

/* Quit [APPNAME] menu item */
"[Quit]" = "%@ beenden";

/* Quit And Keep Windows menu item */
"[QuitAndKeep]" = "Beenden und Fenster beibehalten";

/* Services menu item */
"[Services]" = "Dienste";

/* Show All menu item */
"[ShowAll]" = "Alle einblenden";

